/* add custom site CSS here */
 .split-message .dark, .split-message .light {
	 max-width: 450px;
}
 .split-message .dark, .important-message .dark {
	 color: #fff;
}
 .split-message .dark .button, .important-message .dark .button {
	 background: 0 0;
	 border-color: #fff;
	 color: #fff;
}
 .split-message .dark .button:hover, .important-message .dark .button:hover {
	 background: #fff;
	 color: #900;
}
 .split-message .dark .button:focus, .important-message .dark .button:focus {
	 box-shadow: 0 0 0 0.2rem #900, 0 0 0 0.35rem #fff;
}
 .split-message .light .button:hover {
	 background: 0 0;
	 color: #900;
	 border-color: #900;
}
 @media screen and (min-width: 1024px){
	 #home #main-content .split-message, #home #main-content .important-message {
		 padding: 2rem 0;
		 margin-top: -10px;
		 margin-bottom: 30px;
	}
	 .split-message::before {
		 background-color: #990000;
		 content: '';
		 height: 100%;
		 position: absolute;
		 left: 0;
		 top: 0;
		 width: 50%;
		 z-index: -1;
	}
	 .split-message::after {
		 background-color: #fafafa;
		 content: '';
		 height: 100%;
		 position: absolute;
		 right: 0;
		 top: 0;
		 width: 50%;
		 z-index: -2;
	}
	 .important-message::before {
		 background-color: #990000;
		 content: '';
		 height: 100%;
		 position: absolute;
		 left: 0;
		 top: 0;
		 width: 100%;
		 z-index: -1;
	}
	 .important-message .text {
		 text-align: center;
	}
	 .split-message .text {
		 display: flex;
		 justify-content: space-between;
	}
}
 @media screen and (max-width: 1023px){
	 .split-message .dark, .split-message .light {
		 max-width: unset;
	}
	 #home #main-content .split-message, #home #main-content .important-message {
		 padding: 1rem 0;
		 margin-top: -10px;
		 margin-bottom: 30px;
	}
	 .split-message::before {
		 background-color: #990000;
		 content: '';
		 height: 50%;
		 position: absolute;
		 left: 0;
		 top: 0;
		 width: 100%;
		 z-index: -1;
	}
	 .important-message::before {
		 background-color: #990000;
		 content: '';
		 height: 100%;
		 position: absolute;
		 left: 0;
		 top: 0;
		 width: 100%;
		 z-index: -1;
	}
	 .important-message .text {
		 text-align: center;
	}
	 .split-message::after {
		 background-color: #fafafa;
		 content: '';
		 height: 100%;
		 position: absolute;
		 right: 0;
		 top: 0;
		 width: 100%;
		 z-index: -2;
	}
	 .split-message .text {
		 text-align: center;
	}
	 .split-message .dark {
		 margin-bottom: 1.5em;
	}
}
/* site title unit */
 .unittag {
	 font-style: italic;
}
 @media only screen and (min-width:64.0625em){
	 .timeline:after{
		 top:-56px;
		 bottom:-56px 
	}
	 .site-header .unit{
		 color:#9d9d9d;
		 font-size:1rem;
		 margin-bottom:0;
		 margin-top:0.50rem;
	}
	 .site-header .unit a {
		 color:#4c5a69;
	}
	 .site-header .unit a:hover {
		 color:#006298;
	}
	 .site-header .title {
		 margin-top:0 
	}
	 .site-header span.plus{
		 padding-left:10px 
	}
	 .site-header span.plus:before{
		 margin-left:-10px 
	}
}
 @media only screen and (max-width:64.0625em){
	 .site-header .unit{
		 display:none;
	}
	 .site-header .title {
		 margin-top:16px !important;
	}
}
/* end site title styling */
/* Skirt CSS */
 .skirt .college {
	 font-family: BentonSansCondRegular, 'Arial Narrow', Arial, sans-serif;
	 font-weight: 400;
}
 .skirt .college strong {
	 font-family: BentonSansCondBold, Arial, sans-serif;
	 font-weight: 400;
}
 .skirt .college {
	 text-transform: uppercase;
	 line-height: 28px;
	 text-align: center 
}
 .skirt .college img {
	 width: 26px;
	 margin-right: 5px 
}
 @media only screen and (min-width:40.0625em) {
	 .skirt .college {
		 float: right;
		 text-align: right 
	}
}
 .section.belt+.section.skirt {
	 padding-top: 10px;
}
/* Skirt CSS End */
 .round img{
	 border-radius: 10000px;
}
 .outline-image-white img {
	 border: 5px solid #FFFFFF;
	 background-clip: padding-box;
	 -moz-background-clip: padding;
	 -webkit-background-clip: padding-box;
	 background-color: #FFFFFF;
}
 .outline-image-red img {
	 border: 5px solid #990000;
	 background-clip: padding-box;
	 -moz-background-clip: padding;
	 -webkit-background-clip: padding-box;
	 background-color: #990000;
}
 
